insert into "Medico" ("crm", "nome") values ('538331', 'Víctor Albuquerque');
insert into "Medico" ("crm", "nome") values ('577650', 'Karla Barros');
insert into "Medico" ("crm", "nome") values ('382569', 'Washington Santos');
insert into "Medico" ("crm", "nome") values ('860037', 'Breno Braga');
insert into "Medico" ("crm", "nome") values ('888572', 'João Lucas Barros');
insert into "Medico" ("crm", "nome") values ('175460', 'Aline Saraiva');
insert into "Medico" ("crm", "nome") values ('229298', 'João Macedo');
insert into "Medico" ("crm", "nome") values ('680130', 'Nicolas Martins');
insert into "Medico" ("crm", "nome") values ('339779', 'Felícia Xavier Filho');
insert into "Medico" ("crm", "nome") values ('349432', 'Emanuel Franco');
